Subject: HELLO

From: blessing baby <[email-masked]>
Date: Sun, 20 Mar 2011 17:24:31 -0700 (PDT)

HELLO

Greetings to you dearest i am here in search of true love and
trust i hope i will find it in you. My name is Miss blessing i am a
single girl never married before i want your relationship based on true
love and trust. Please kindly respond to me through this my personal
email address ([email-masked]) dearest as soon as i
read your mail i will attach my pictures and also tell you more about
me for you to know who i am and how i look like i believing you will
not reject my proposal and i,m really looking forward to read your mail
soon in my email box([email-masked]) have a lovely
day. Yours new friend blessing.